#Thu Nov 03 19:07:20 EET 2022
com.mastercoding.widgetsapp-main-31\:/xml/data_extraction_rules.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.mastercoding.widgetsapp-main-31\:/layout/activity_main.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.mastercoding.widgetsapp-main-31\:/xml/backup_rules.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.mastercoding.widgetsapp-main-31\:/drawable/ic_launcher_background.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.mastercoding.widgetsapp-pngs-24\:/drawable-anydpi-v24/ic_launcher_foreground.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.mastercoding.widgetsapp-main-31\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
